/**
 * Gov.co (https://www.gov.co) - Gobierno de Colombia
 *  - Componente: Menu de navegacion
 *  - Version: 4.0.0
 */
 @font-face {
  font-family: 'govco-fontv2';
  src: url('../assets/fonts/govco/govco-fontv2.eot?35076025');
  src: url('../assets/fonts/govco/govco-fontv2.eot?35076025#iefix') format('embedded-opentype'),
    url('../assets/fonts/govco/govco-fontv2.woff2?35076025') format('woff2'),
    url('../assets/fonts/govco/govco-fontv2.woff?35076025') format('woff'),
    url('../assets/icons/fonts/govco-font-icons.ttf') format('truetype'),
    url('../assets/icons/govco/govco-fontv2.svg?35076025#govco-fontv2') format('svg');
  font-weight: normal;
  font-style: normal;
}

.container-navbar-menu-govco {
  background-color: #F2F2F2!important;
  width: 100%;
  min-height: 60px;
  max-height: 72px;
}

.container-navbar-menu-govco.blue-menu-govco, .blue-menu-govco .navbar-collapse-menu-govco {
  border-bottom: 3px solid #004884;
}

.container-navbar-menu-govco.green-menu-govco, .green-menu-govco .navbar-collapse-menu-govco {
  border-bottom: 3px solid #068460;
}

.container-navbar-menu-govco.yellow-menu-govco, .yellow-menu-govco .navbar-collapse-menu-govco {
  border-bottom: 3px solid #FAD118;
}

.container-navbar-menu-govco.red-menu-govco, .red-menu-govco .navbar-collapse-menu-govco {
  border-bottom: 3px solid #D31F3F;
}

.container-navbar-menu-govco.orange-menu-govco, .orange-menu-govco .navbar-collapse-menu-govco {
  border-bottom: 3px solid #FF6C00;
}

.navbar-collapse-menu-govco {
  background-color: #F2F2F2!important;
}

.navbar-menu-govco .megamenu-menu-govco, .navbar-menu-govco .dropdown-large-menu-govco { 
  background-color: #F2F2F2!important;
}

.navbar-menu-govco ul li {
  background-color: #F2F2F2;
}

.navbar-menu-govco ul li a {
  white-space: normal;
  color: #4B4B4B!important;
  height: 100%;
  display: flex;
  font-size: 14px;
  line-height: normal!important;
}
  
.blue-menu-govco .navbar-menu-govco ul li a.nav-link:not(.active):hover,
.blue-menu-govco .navbar-menu-govco ul li a.nav-link.active, 
.blue-menu-govco .navbar-menu-govco ul li a.nav-link[aria-expanded="true"], 
.blue-menu-govco .navbar-menu-govco ul li a.nav-link:focus {
  background-color: #004884;
  color: #FFFFFF!important;
}
  
.green-menu-govco .navbar-menu-govco ul li a.nav-link:not(.active):hover,
.green-menu-govco .navbar-menu-govco ul li a.nav-link.active, 
.green-menu-govco .navbar-menu-govco ul li a.nav-link[aria-expanded="true"], 
.green-menu-govco .navbar-menu-govco ul li a.nav-link:focus {
  background-color: #068460;
  color: #FFFFFF!important;
}
  
.yellow-menu-govco .navbar-menu-govco ul li a.nav-link:not(.active):hover,
.yellow-menu-govco .navbar-menu-govco ul li a.nav-link.active, 
.yellow-menu-govco .navbar-menu-govco ul li a.nav-link[aria-expanded="true"], 
.yellow-menu-govco .navbar-menu-govco ul li a.nav-link:focus {
  background-color: #FAD118;
  color: #000000!important;
}
  
.red-menu-govco .navbar-menu-govco ul li a.nav-link:not(.active):hover,
.red-menu-govco .navbar-menu-govco ul li a.nav-link.active, 
.red-menu-govco .navbar-menu-govco ul li a.nav-link[aria-expanded="true"], 
.red-menu-govco .navbar-menu-govco ul li a.nav-link:focus {
  background-color: #D31F3F;
  color: #FFFFFF!important;
}
  
.orange-menu-govco .navbar-menu-govco ul li a.nav-link:not(.active):hover,
.orange-menu-govco .navbar-menu-govco ul li a.nav-link.active, 
.orange-menu-govco .navbar-menu-govco ul li a.nav-link[aria-expanded="true"], 
.orange-menu-govco .navbar-menu-govco ul li a.nav-link:focus {
  background-color: #FF6C00;
  color: #000000!important;
}
  
.navbar-menu-govco ul li a:not(.active):hover .text-item-menu-govco {
  text-decoration: underline;
}

.navbar-menu-govco ul li a.disabled {
  color: #BABABA!important;
}

.navbar-menu-govco ul li a:focus-inline {
  border: 2px solid #000000;
  border-radius: 0;
}
  
.navbar-menu-govco ul li ul {
  background-color: #F2F2F2;
  border: 0;
}
  
.navbar-menu-govco ul li ul li {
  width: 100%
}
  
.navbar-menu-govco ul li ul li a {
  align-items: center;
  padding: 0 0 0 30px;
}

.navbar-menu-govco ul li ul li a:not(.active):hover {
  background-color: #E8E8E8!important;
  color: #4B4B4B!important;
}

.navbar-menu-govco ul li ul li a.active, .navbar-menu-govco ul li ul li a:not(.active):focus {
  background-color: #FFFFFF!important;
  color: #4B4B4B!important;
  font-weight: 500;
}
  
.navbar-menu-govco ul li div span {
  font-size: 15px;
  color: #4B4B4B;
  font-weight: 500;
}

.navbar-menu-govco ul li a .icon-caret-menu-govco::before {
  font-family: "govco-fontv2";
  content: "\e88e";
  font-weight: 900;
  line-height: 1;
  font-size: 16px;
  margin-top: 8px;
  margin-bottom: 8px;
  color: #4B4B4B;
}

.blue-menu-govco .navbar-menu-govco ul li a:hover .icon-caret-menu-govco::before, 
.blue-menu-govco .navbar-menu-govco ul li a.active .icon-caret-menu-govco::before, 
.blue-menu-govco .navbar-menu-govco ul li a:focus .icon-caret-menu-govco::before, 
.blue-menu-govco .navbar-menu-govco ul li a[aria-expanded="true"] .icon-caret-menu-govco::before,
.green-menu-govco .navbar-menu-govco ul li a:hover .icon-caret-menu-govco::before, 
.green-menu-govco .navbar-menu-govco ul li a.active .icon-caret-menu-govco::before, 
.green-menu-govco .navbar-menu-govco ul li a:focus .icon-caret-menu-govco::before, 
.green-menu-govco .navbar-menu-govco ul li a[aria-expanded="true"] .icon-caret-menu-govco::before,
.red-menu-govco .navbar-menu-govco ul li a:hover .icon-caret-menu-govco::before, 
.red-menu-govco .navbar-menu-govco ul li a.active .icon-caret-menu-govco::before, 
.red-menu-govco .navbar-menu-govco ul li a:focus .icon-caret-menu-govco::before, 
.red-menu-govco .navbar-menu-govco ul li a[aria-expanded="true"] .icon-caret-menu-govco::before {
  color: #FFFFFF;
}

.yellow-menu-govco .navbar-menu-govco ul li a:hover .icon-caret-menu-govco::before, 
.yellow-menu-govco .navbar-menu-govco ul li a.active .icon-caret-menu-govco::before, 
.yellow-menu-govco .navbar-menu-govco ul li a:focus .icon-caret-menu-govco::before, 
.yellow-menu-govco .navbar-menu-govco ul li a[aria-expanded="true"] .icon-caret-menu-govco::before,
.orange-menu-govco .navbar-menu-govco ul li a:hover .icon-caret-menu-govco::before, 
.orange-menu-govco .navbar-menu-govco ul li a.active .icon-caret-menu-govco::before, 
.orange-menu-govco .navbar-menu-govco ul li a:focus .icon-caret-menu-govco::before, 
.orange-menu-govco .navbar-menu-govco ul li a[aria-expanded="true"] .icon-caret-menu-govco::before {
  color: #000000;
}

.icon-entidad-menu-govco {
  content: url(https://govco-and.xyz/cdn-v4/assets/images/Entidad.svg);
  height: 40px;
}

/* ============ desktop view ============ */
@media all and (min-width: 992px) {  

  .navbar-menu-govco ul li a {
    padding-top: 1rem;
  }

  .navbar-menu-govco {
    font-size: 14px;
    margin: 0 auto;
    padding: 0!important;
    max-width: 1054px;
  }
  
  .navbar-menu-govco .container-second-navbar-menu-govco {
    padding: 0;
    margin: 0 auto;
  }
  
  .navbar-menu-govco .megamenu-menu-govco { 
    padding: 0.6rem; 
    border-radius: 0px 0px 5px 5px;
    border: 0;
    margin-top: -0.16rem!important;
  }
  
  .navbar-menu-govco .dropdown-large-menu-govco { 
    padding: 0.6rem; 
    border-radius: 0px 0px 5px 5px;
    border: 0;
    margin-top: -0.01rem!important;
  }
  
  .navbar-menu-govco ul.navbar-nav-menu-govco {
    margin: 0 auto;
    height: 69px;
  }
  
  .navbar-menu-govco ul li {
    max-width: 220px;
  }
  
  .navbar-menu-govco ul li a span.container-text-icon-menu-govco {
    display: flex;
  }
  
  .navbar-menu-govco ul li a span.text-item-menu-govco {
    max-width: 180px;
    padding: 0 0.5rem;
  }
  
  .navbar-menu-govco ul li ul {
    margin-top: -0.01rem!important;
    border-radius: 0px 0px 5px 5px;
  }
  
  .navbar-menu-govco ul li ul li {
    min-width: 300px;
    background-color: #F2F2F2;
  }
  
  .navbar-menu-govco ul li ul li {
    min-width: 300px;
  }
  
  .navbar-menu-govco ul li ul li a {
    height: 36px;
  }
  
  .navbar-menu-govco ul li div ul li {
    min-width: auto;
  }
  
  .navbar-menu-govco .container-items-govco {
    display: flex;
    justify-content: space-between;
  }
  
  .navbar-menu-govco .colum-item-menu-govco {
    display: inline-block;
    max-width: 200px;
  }
	
	.navbar-menu-govco .has-megamenu-menu-govco {
    position: static!important;
  }

	.navbar-menu-govco .megamenu-menu-govco {
    left: 0; 
    right: 0; 
    width: 100%; 
    margin-top: 0;  
  }
  
  .navbar-menu-govco .dropdown-large-menu-govco.col-3-menu-govco {
    min-width:650px;
  }	

  .navbar-menu-govco .dropdown-large-menu-govco.col-2-menu-govco {
    min-width:480px;
  }	
}	
/* ============ desktop view .end// ============ */


/* ============ mobile view ============ */
@media(max-width: 991px) {

  .navbar-menu-govco {
    padding: 0.6rem 0.5rem 0 0;
  }

  .navbar-menu-govco .button-responsive-menu-govco {
    border: 0;
  }

  .icon-bars-menu-govco::before {
    font-family: "govco-fontv2";
    content: "\e83f";
    font-weight: 500;
    line-height: 1;
    font-size: 30px;
    margin-top: 8px;
    margin-bottom: 8px;
    color: #737373;
  }

  .navbar-collapse-menu-govco {
    z-index: 2;
  }

  .button-responsive-menu-govco:not(.collapsed) .icon-bars-menu-govco::before {
    font-family: "govco-fontv2";
    content: "\eb73";
  }

  .navbar-menu-govco ul li a {
    height: 48px;
    align-items: center;
    padding-left: 1.5rem!important;
  }

	.navbar-menu-govco.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse {
		overflow-y: auto;
    max-height: 90vh;
    margin-top: 10px;
	}

  .navbar-collapse-menu-govco {
    position: absolute;
    top: 57px;
    width: 100%;
    margin: 0px;
    left: 0px;
    height: calc(100vh - 57px);
    transition: none!important;
    border-bottom: 3px solid #004884;
  }
  
  .navbar-menu-govco ul li div span {
    padding-left: 1.5rem;
  }
  
  .navbar-menu-govco ul {
    padding: 0;
  }
  
  .navbar-menu-govco ul li a {
    padding-right: 30px!important;
  }

  .navbar-menu-govco ul li a span.text-item-menu-govco {
    align-items: center;
  }
  
  .navbar-menu-govco ul li a span{
    display: grid;
    grid-template-columns: 110fr 1fr;
  }
  
  .navbar-menu-govco ul li ul li a {
    height: 48px;
  }
  
  .navbar-menu-govco .colum-item-menu-govco {
    margin-bottom: 0.5rem;
  }

  .navbar-menu-govco ul li a.show .icon-caret-menu-govco::before{
    font-family: "govco-fontv2";
    content: "\e895";
  }

  .container-search-icon-menu-govco {
    display: grid;
    grid-template-columns: 20fr 1fr;
    grid-gap: 40px;
    align-items: center;
    margin-bottom: 0.5rem;
  }

  .icon-user-alt-menu-govco {
    text-align: center;
  }

  .icon-user-alt-menu-govco::before {
    font-family: "govco-fontv2";
    content: "\eba3";
    font-weight: 500;
    line-height: 1;
    font-size: 30px;
    margin-top: 8px;
    margin-bottom: 8px;
    color: #737373;
  }

  .navbar-menu-govco .megamenu-menu-govco, .navbar-menu-govco .dropdown-large-menu-govco { 
    margin-top: 0!important;
  }

  .container-second-navbar-menu-govco {
    padding: 0;
  }
}
/* ============ mobile view .end// ============ */


/**
 * Gov.co (https://www.gov.co) - Gobierno de Colombia
 *  - Componente: Buscador
 *  - Version: 4.0.0
 */

 .search-container-govco {
  width: 100%;
  position: relative;
  z-index: 1;
}
.search-bar-govco {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  z-index: 12;
  padding: 0.2rem;
}
.search-input-govco {
  width: 100%;
  height: 2.625rem;
  border-radius: 1.5rem;
  border: 0.063rem solid #4B4B4B;
  background-color: #FFFFFF;
  color: #4B4B4B;
  outline: 0;
  font-size: 1rem;
  padding: 0;
  padding-left: 1rem;
}
.search-icon-govco {
  position: absolute;
  border: 0;
  background: #FFFFFF;
  padding: 0;
}
.search-icon-govco span {
  display: block;
  position: relative;
  background-size: 1.6rem;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.search-icon-search-govco span {
  background-size: 1rem;
}
.search-icon-close-govco {
  right: 3.5rem;
  padding: 0;
  border-right: 1px solid #4B4B4B;
  padding-right: 0.4rem;
  display: none;
}
.search-icon-close-govco span {
  width: 2rem;
  height: 2rem;
}
.search-icon-search-govco {
  right: 0.45rem;
  background-color: #737373;
  border-radius: 50%;
}
.search-icon-search-govco span {
  width: 2.25rem;
  height: 2.25rem;
}
.search-govco {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' style='fill:%23ffffff;'%3E%3C!-- Font Awesome Free 5.15.2 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License) --%3E%3Cpath d='M505 442.7L405.3 343c-4.5-4.5-10.6-7-17-7H372c27.6-35.3 44-79.7 44-128C416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c48.3 0 92.7-16.4 128-44v16.3c0 6.4 2.5 12.5 7 17l99.7 99.7c9.4 9.4 24.6 9.4 33.9 0l28.3-28.3c9.4-9.4 9.4-24.6.1-34zM208 336c-70.7 0-128-57.2-128-128 0-70.7 57.2-128 128-128 70.7 0 128 57.2 128 128 0 70.7-57.2 128-128 128z'/%3E%3C/svg%3E");
}
.close-govco {
  background-image: url("data:image/svg+xml,%3Csvg id='cerrar' xmlns='http://www.w3.org/2000/svg' width='31.603' height='31.603' viewBox='0 0 31.603 31.603'%3E%3Cpath id='Trazado_6267' data-name='Trazado 6267' d='M0,0H31.6V31.6H0Z' fill='none'/%3E%3Cpath id='Trazado_6268' data-name='Trazado 6268' d='M23.435,6.857,21.579,5l-7.361,7.361L6.857,5,5,6.857l7.361,7.361L5,21.579l1.857,1.857,7.361-7.361,7.361,7.361,1.857-1.857-7.361-7.361Z' transform='translate(1.584 1.584)' fill='%2336c'/%3E%3C/svg%3E%0A");
}
.container-options-govco {
  max-width: 100%;
  top: 0;
  left: 0;
  right: 0;
  padding-top: 2.8rem;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-radius: 1.5rem 1.5rem 0.125rem 0.125rem;
  border: 0.125rem solid #3366CC;
  -webkit-box-shadow: 0px 0.188rem 0.375rem #00000029;
  -moz-box-shadow: 0px 0.188rem 0.375rem #00000029;
  box-shadow: 0px 0.188rem 0.375rem #00000029;
  text-align: center;
  z-index: 10;
  position: absolute;
  display: none;
  margin: 0.2rem;
}
.options-govco {
  max-height: 12.063rem;
  margin-top: 0;
  overflow-y: auto;
  margin-bottom: 0.5rem;
}
.options-govco::-webkit-scrollbar {
  width: 0.625rem;
}
.options-govco::-webkit-scrollbar-track {
  background: #004884 0% 0% no-repeat padding-box;
  border-radius: 0.75rem;
}
.options-govco::-webkit-scrollbar-thumb {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border-radius: 0.75rem;
  -webkit-box-shadow: 0px 0.188rem 0.375rem #00000029;
  -moz-box-shadow: 0px 0.188rem 0.375rem #00000029;
  box-shadow: 0px 0.188rem 0.375rem #00000029;
  border: 0.125rem solid transparent;
}
.options-govco ul {
  margin: 0;
  text-align: left;
  list-style: none;
  padding-left: 0;
}
.options-govco ul li a {
  color: #4B4B4B;
  font-size: 1rem;
  padding: 0.75rem 0 0.75rem 1rem;
  cursor: pointer;
  display: block;
  text-decoration: none;
}
.options-govco ul li:not(.selected):hover, .options-govco ul li:not(.selected) a:focus {
  background: #E6EFFD 0% 0% no-repeat padding-box;
}
.options-govco ul li:not(.selected) a:active {
  background-color: #3366CC;
  color: #FFFFFF;
}
/* active */
.search-bar-govco.active .search-input-govco {
  border: 0.125rem solid #3366CC;
}
.search-bar-govco.active ~ .container-options-govco, .search-bar-govco.active .search-icon-close-govco{
  display: inline;
}
.search-bar-govco.active .search-icon-search-govco {
  background-color: #3366CC;
}
/* disabled */
input:disabled {
  background-color: #F2F2F2;
}
/* focus */
.search-bar-govco:not(.active):not(.disabled):focus-within {
  border: 0.125rem solid #4B4B4B;
  border-radius: 1.875rem;
}
